﻿@charset "utf-8";

/* >>>>>>>>>>>>>>> settlement center*/
.jiesuan-item,
.jiesuan-way{
	background-color:#fff;
	color:#dc4646;
	margin:0 5%;
	border-bottom:0.05rem solid #ccc;
}
.jiesuan-item{
    padding:2% 0;
}
.jiesuan-way{
    padding:5% 0;
}
.jiesuan-item img{
    width:1.8rem;
    display:inline-block;
}
.depart{
    height:1.5rem;
    background-color:#f1f1f1;
}

/* >>>>>>>>>>>>>>> goods || cakes */
.jiesuan-title{
	padding-left:3rem;
	padding-right:1rem;
	border-bottom:0.05rem solid #f1f1f1;
}
.jiesuan-title li{/*结算明细*/
	float:left;
	width:20%;
	padding-top:1.1rem;
	padding-bottom:1.1rem;
	text-align:center;
	font-size:1.6rem;
}

.jiesuan-main-wrap{
    position:relative;
    padding:3% 0;
}
.jiesuan-goods{
    position:relative;
	width:100%;
	display: table;
	height:5.4rem;
	padding:1rem 0;
}
.jiesuan-goods li{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	font-size:1.4rem;
}
.jiesuan-goods li .t{
    font-size:1.6rem;
}
.jiesuan-goods li .m{
    color:#dc4646;
}
.jiesuan-goods li .btn{
    border:0.05rem solid #dc4646;
    color:#dc4646;
    display:inline-block;
    height:3rem;
    line-height:3rem;
    padding:0 20%;
    border-radius:.3rem;
    background-color:#fff;
}
.jiesuan-goods li .btn.active{
    background-color:#dc4646;
    color:#fff;
}
.jiesuan-goods li span{
    line-height:1.5;
}
.jiesuan-goods li:nth-child(2){
    text-align:left;
}
.jiesuan-goods li img{
	display:inline-block;
	width:7.5rem;
	border:0.05rem solid #ccc;
}
.jiesuan-goods li .d{
    height:0.5rem;
    display:block;
}

/* >>>>>>>>>>>>>>> payment */
.jiesuan-pay-1{
	position:relative;
	width:10rem;
	padding-left:2.5rem;
}
.wechaticon{
	left:0;
	width:2.2rem;
}
.jiesuan-pay-1>.gt{
	right:0;
}

/* >>>>>>>>>>>>>>> check whole || check single */
.check-div{
    position:relative;
    padding:2% 0;
    margin:0 1rem 0 3rem;
    border-bottom:0.05rem solid #bbb;
}
.check-item{
    position:absolute;
    top:50%;
    left:-2.2rem;
    -webkit-transform:translateY(-50%);
       -moz-transform:translateY(-50%);
        -ms-transform:translateY(-50%);
         -o-transform:translateY(-50%);
            transform:translateY(-50%);
    display:block;
    width:2rem;
	height:2rem;
	border:0.05rem solid #ccc;
	border-radius:50%;
}
.check-item.active,
.check-div.active .check-item{
    background:url(../img/common/checked.png) no-repeat;
	background-size:100%;
}
.check-div .top{
    font-size:1.4rem;
    padding:0 2% 0 0;
}
.check-whole-wrap{
    position:relative;
}
.check-whole{
    position:absolute;
    top:50%;
    -webkit-transform:translateY(-50%);
       -moz-transform:translateY(-50%);
        -ms-transform:translateY(-50%);
         -o-transform:translateY(-50%);
            transform:translateY(-50%);
    left:0.5rem;
}

/* >>>>>>>>>>>>>>> settlement */
.js-list{
    width:100%;
	min-height:10rem;
    border-top:0.05rem solid #f1f1f1;
    border-bottom:0.05rem solid #f1f1f1;
    background-color:#fff;
}
.js-item{
    position:relative;
    width:93%;
    margin:3% auto;
    padding:2% 0 2% 13%;
    border:0.05rem solid #f3f3f3;
    border-radius:0.3rem;
    background-color:#fefbf8;
}
.js-img{
    width:28%;
}
.js-msg{
    width:65%;
}
.js-msg p{
    padding:0.5% 0;
    color:#1c1c1b;
    -webkit-text-size-adjust:none;
}
.js-checkwhole{
    position:relative;
    z-index:5;
    width:95%;
    margin:2% auto;
    padding:2% 0 2% 3.5%;
    background-color:#fefbf8;
    border-radius:0.3rem;
    border:0.05rem solid #f3f3f3;
}
.js-check,
.js-checkwhole .js-checkicon{
    display:inline-block;
    width:2rem;
	height:2rem;
	border:0.05rem solid #ccc;
	border-radius:50%;
	background-color:#fff;
}
.js-check{
    position:absolute;
    top:50%;
    left:3.5%;
    -webkit-transform:translateY(-50%);
       -moz-transform:translateY(-50%);
        -ms-transform:translateY(-50%);
         -o-transform:translateY(-50%);
            transform:translateY(-50%);
}
.js-check.active,
.js-checkwhole.active .js-checkicon,
.js-checkwhole .js-checkicon.active{
    background:url(../img/paysuccess/success.png) no-repeat;
    background-size:100% 100%;
}
.js-checkwhole .js-checkicon{
    margin-right:2%;
    vertical-align:middle;
}

/*#dc4646*/
.js-item-alert{
    background-color:#dcf;
    width:100%;
    height:100%;
    padding:0.01%;
    margin:0.01% auto;
    /*color:#fff;*/
    border:0.015rem solid #fff;
}
.js-item-alert .order-img {
    width:auto;
    height:auto;
    max-width:100%;
    margin:0.1rem auto;
    border:0.01rem solid #fff;
}
.order-title {
    padding:5% 2%;
}
.order-name,
.js-item-div {
    padding:2%;
}
        .total {
            height: 55px;
        }

.alertblockWrap{
	position:relative;
	width:100%;
	height:100%;
}

/*fixed颜色值有两种：#439057  和 rgba(67,144,87) rgba(0,0,0,.5)*/
.blackmask{
    float:left;
	position:fixed;
	z-index:998;
	top:0;
	left:0;
	display:inline;
	width:100%;
	max-width:100%;
	height:100%;
    overflow:auto;
	background-color:rgba(0,128,0,1);
}